View Issue Details

IDProjectCategoryView StatusLast Update
0000420Rabbit Ranchers[All Projects] Generalpublic2018-09-02 22:24
ReporterrainChu 
Assigned TorainChu 
PrioritynormalSeverityminorReproducibilityN/A
Status resolvedResolutionfixed 
Product Version 
Target VersionAlpha 3.2Fixed in VersionAlpha 3.2 
Summary0000420: Add tools to Spine sprites
DescriptionAdd backpack tools to spine sprites as skins, remove Unity-based backpacks, as they are problematic
TagsNo tags attached.

Relationships

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2018-05-11 07:38 rainChu New Issue
2018-07-17 00:56 rainChu Status new => assigned
2018-07-17 00:56 rainChu Assigned To => rainChu
2018-09-02 22:24 rainChu Status assigned => resolved
2018-09-02 22:24 rainChu Resolution open => fixed
2018-09-02 22:24 rainChu Fixed in Version => Alpha 3.2